#u48263
{
	border-color: #000000;
	background-color: #403E3E;
	border-radius: 7px;
}

#u48260-4
{
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: left;
	font-size: 10px;
	line-height: 12px;
}

#u48260-2
{
	padding-top: 1px;
}

#u48259,#u48257,#u48258
{
	border-color: #000000;
	background-color: #FFFFFF;
}

#u48256,#u48197,#menuu48198
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u48221
{
	background-color: #403E3E;
}

#u48221:hover
{
	background-color: #F15A24;
}

#u48221:active
{
	background-color: #F15A24;
}

#u48223-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
}

#u48260-4:hover p,#u48221:hover #u48223-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48221:active #u48223-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48214
{
	background-color: #403E3E;
}

#u48221.MuseMenuActive,#u48214:hover
{
	background-color: #F15A24;
}

#u48214:active
{
	background-color: #F15A24;
}

#u48217-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
}

#u48221.MuseMenuActive #u48223-4 p,#u48214:hover #u48217-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48214:active #u48217-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48207
{
	background-color: #403E3E;
}

#u48214.MuseMenuActive,#u48207:hover
{
	background-color: #F15A24;
}

#u48207:active
{
	background-color: #F15A24;
}

#u48209-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
}

#u48214.MuseMenuActive #u48217-4 p,#u48207:hover #u48209-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48207:active #u48209-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u60980
{
	background-color: #403E3E;
}

#u48207.MuseMenuActive,#u60980:hover
{
	background-color: #F15A24;
}

#u60980:active
{
	background-color: #F15A24;
}

#u60983-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
}

#u48207.MuseMenuActive #u48209-4 p,#u60980:hover #u60983-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u60980:active #u60983-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48228
{
	background-color: #403E3E;
}

#u60980.MuseMenuActive,#u48228:hover
{
	background-color: #F15A24;
}

#u48228:active
{
	background-color: #F15A24;
}

#u48230-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
}

#u60980.MuseMenuActive #u60983-4 p,#u48228:hover #u48230-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48228:active #u48230-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48242
{
	background-color: #403E3E;
}

#u48228.MuseMenuActive,#u48242:hover
{
	background-color: #F15A24;
}

#u48242:active
{
	background-color: #F15A24;
}

#u48244-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
}

#u48228.MuseMenuActive #u48230-4 p,#u48242:hover #u48244-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48242:active #u48244-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48261,#u48220,#u48213,#u48206,#u60979,#u48227,#u48241,#u48199
{
	background-color: transparent;
}

#u48200
{
	background-color: #403E3E;
}

#u48242.MuseMenuActive,#u48200:hover
{
	background-color: #F15A24;
}

#u48200:active
{
	background-color: #F15A24;
}

#u48200.MuseMenuActive
{
	background-color: #F15A24;
}

#u48201-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
}

#u48242.MuseMenuActive #u48244-4 p,#u48200:hover #u48201-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48200:active #u48201-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48200.MuseMenuActive #u48201-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48249
{
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u48249:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: transparent;
}

#u48249.PamphletThumbSelected
{
	border-width: 0px;
	border-color: #999999;
	background-color: transparent;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

